/* slideshow carousel mod */
.slideshow-carousel{ margin: 0; padding: 0; }
.slideshow-carousel .bd{ padding: 0; }

/* slideshow carousel slideshow wrap */
.slideshow-carousel .slideShowWrap{ min-width: 3000px; }

/* slideshow carousel controls */
.slideshow-carousel .slideControls{ display: block; float: left; clear: both; }

/* slideshow carousel slides */
.slideshow-carousel .slides{ list-style: none; position: relative; }
.slideshow-carousel .slides li{ display: inline-block; float: left; }
.slideshow-carousel .slides li img{ opacity: 0; }
.slideshow-carousel .slides .active img{ opacity: 1; }

/** Prevents very wide slideshow from causing horizontal scrollbars.  This is not very good. */
.container-page{ position: relative; overflow-x: hidden; max-width: 100%; }